<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="cy">
	<id>https://hedyn.net/index.php?action=history&amp;feed=atom&amp;title=MediaWici%3APivot.css</id>
	<title>MediaWici:Pivot.css - Hanes golygu</title>
	<link rel="self" type="application/atom+xml" href="https://hedyn.net/index.php?action=history&amp;feed=atom&amp;title=MediaWici%3APivot.css"/>
	<link rel="alternate" type="text/html" href="https://hedyn.net/index.php?title=MediaWici:Pivot.css&amp;action=history"/>
	<updated>2026-04-21T21:50:36Z</updated>
	<subtitle>Hanes diwygio&#039;r dudalen hon ar y wici</subtitle>
	<generator>MediaWiki 1.43.1</generator>
	<entry>
		<id>https://hedyn.net/index.php?title=MediaWici:Pivot.css&amp;diff=8409&amp;oldid=prev</id>
		<title>Carlmorris: Crëwyd tudalen newydd yn dechrau gyda &#039;/* cuddio&#039;r logo ar groen Pivot */  li.name.logo {     display: none; }  .poweredby {     display: none; }&#039;</title>
		<link rel="alternate" type="text/html" href="https://hedyn.net/index.php?title=MediaWici:Pivot.css&amp;diff=8409&amp;oldid=prev"/>
		<updated>2018-09-06T15:06:16Z</updated>

		<summary type="html">&lt;p&gt;Crëwyd tudalen newydd yn dechrau gyda &amp;#039;&lt;span class=&quot;autocomment&quot;&gt;cuddio&amp;#039;r logo ar groen Pivot: &lt;/span&gt;  li.name.logo {     display: none; }  .poweredby {     display: none; }&amp;#039;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Tudalen newydd&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* cuddio&amp;#039;r logo ar groen Pivot */&lt;br /&gt;
&lt;br /&gt;
li.name.logo {&lt;br /&gt;
    display: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.poweredby {&lt;br /&gt;
    display: none;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Carlmorris</name></author>
	</entry>
</feed>